Bug 466234 - at-spi-registryd core dump
at-spi-registryd core dump
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: at-spi (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-09 06:21 EDT by Denis Leroy
Modified: 2009-12-18 01:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:32:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
at-spi-registryd stack trace (3.73 KB, text/plain)
2008-10-09 06:21 EDT, Denis Leroy
no flags Details

  None (edit)
Description Denis Leroy 2008-10-09 06:21:08 EDT
Created attachment 319843 [details]
at-spi-registryd stack trace

Found an at-spi-registryd core dump in my home directory :-(

This is with f10 plus all rawhide updates as of today. Hardware is Lenovo T61 i386.

Stack trace attached.
Comment 1 John Poelstra 2008-10-09 18:19:39 EDT
This bug has been triaged

Can you provide any other useful information as to what may have caused the stack trace?
Comment 2 Denis Leroy 2008-10-10 02:55:39 EDT
Hi John,

Unfortunately I don't have much else to provide. I keep seeing warnings in  .xsession-errors:

(at-spi-registryd-wrapper:7799): atk-bridge-WARNING **: AT_SPI_REGISTRY was not started at session startup.
(at-spi-registryd-wrapper:7799): atk-bridge-WARNING **: IOR not set.

but the core dumps has only happened once for me.

If the stack trace doesn't contain enough information, you may have to close this with INSUFFICIENT_DATA. I have recompiled at-spi with '-g3 -O0', in case it occurs again.
Comment 3 Bug Zapper 2008-11-25 22:42:01 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-11-18 03:32:14 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 01:32:11 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.